Package: uruk-base
Source: uruk-meta
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Installed-Size: 30
Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, uruk-base-data, libnss-mdns, laptop-detect, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, consolekit, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, mdadm, btrfs-tools, cryptsetup, openssh-client, lvm2
Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-carl9170, open-ath9k-htc-firmware
Section: metapackages
Priority: optional
Description: Uruk base metapackage.
 Dependency list for Uruk base installation.
 Provides a complete console environment based on trisquel package..
